{ "translations": {
    "The analysis is finished" : "A análise foi concluída.",
    "_%n image was analyzed_::_%n images were analyzed_" : ["imagem foi analisadas","%nimagens foram analisadas","%nimagens foram analisadas"],
    "Analyzing images" : "Analisando imagens",
    "_%n image detected_::_%n images detected_" : ["imagem detectada","%n imagens detectadas","%n imagens detectadas"],
    "_%n image in queue_::_%n images in queue_" : ["imagem na fila","%nimagens na fila","%nimagens na fila"],
    "Ends approximately {estimatedFinalize}" : "Termina aproximadamente em {estimadoFinalize}",
    "The analysis is not started yet" : "A analise ainda não iniciou",
    "The changes were saved. It will be taken into account in the next analysis." : "As mudanças foram salvas. Elas terão efeito na conta na próxima analise.",
    "The change could not be applied." : "As alterações não serão aplicadas.",
    "Hide person" : "Ocultar pessoa",
    "You can still see that person in the photos, but assigning a name will only be for that photo." : "Você ainda pode ver essa pessoa em Fotos, mas atribuir um nome será apenas para essa foto.",
    "Cancel" : "Cancelar",
    "Hide" : "Ocultar",
    "Rename person" : "Renomear pessoa",
    "Please enter a name to rename the person" : "Insira um nome para renomear a pessoa",
    "Rename" : "Renomear",
    "This person is not {name}" : "Esta pessoa não é {nome}",
    "Optionally you can assign the correct name" : "Opcionalmente, você pode atribuir o nome correto",
    "Please assign a name to this person." : "Atribua um nome a esta pessoa",
    "Save" : "Salvar",
    "Ignore" : "Ignorar",
    "There was an error trying to show your friends" : "Ocorreu um erro ao tentar mostrar aos seus amigos",
    "The analysis is enabled, please be patient, you will soon see your friends here." : "A análise está habilitada, por favor seja paciente, em breve você verá seus amigos aqui.",
    "The analysis is disabled. Soon all the information found for facial recognition will be removed." : "A análise está desativada. Em breve todas as informações encontradas para reconhecimento facial serão removidas.",
    "There was an error renaming this person" : "Ocorreu um erro renomeando essa pessoa",
    "There was an error ignoring this person" : "Ocorreu um erro ao ignorar esta pessoa",
    "Face Recognition" : "Reconhecimento Facial",
    "Here you can see photos of your friends that are recognized" : "Aqui você pode ver fotos de seus amigos que serão reconhecidos",
    "Analyze my images and group my loved ones with similar faces" : "Analisar minhas imagens e agrupar meus entes queridos com rostos semelhantes",
    "Looking for your recognized friends" : "Procurando por seus amigos reconhecidos",
    "The analysis is disabled" : "A análise esta desabilitada",
    "Enable it to find your loved ones" : "Ative-o para encontrar seus entes queridos",
    "Hide it" : "Oculte",
    "Your friends have not been recognized yet" : "Seus amigos ainda não foram reconhecidos",
    "Please, be patient" : "Por favor, seja paciente",
    "You will lose all the information analyzed, and if you re-enable it, you will start from scratch." : "Você perderá todas as informações analisadas e se reativá-la, começará do zero.",
    "Do you want to deactivate the grouping by faces?" : "Quer desativar o agrupamento de faces?",
    "There was an error when trying to find photos of your friend" : "Ocorreu um erro quando tentou descobrir fotos dos seus amigos",
    "An error occurred while hiding this person" : "Ocorreu um erro ao ocultar esta pessoa",
    "There was an error renaming this cluster of faces" : "Ocorreu um erro ao renomear este grupo de faces",
    "An error occurred while hiding this group of faces" : "Ocorreu um erro ao ocultar este grupo de faces",
    "_%n image_::_%n images_" : ["imagem","imagens","imagens"],
    "You must be administrator to configure this feature" : "Você deve ser administrador para configurar este recurso",
    "The format seems to be incorrect." : "O formato parece estar incorreto",
    "Seems you haven't set up any analysis model yet" : "Parece que você ainda não configurou nenhum modelo de análise",
    "The minimum recommended area is %s" : "A área mínima recomendada é %s",
    "The maximum recommended area is %s" : "A área máxima recomendada é %s",
    "The model does not recommend an area greater than %s" : "O modelo não recomenda uma área maior que %s",
    "It seems you don't have any model installed." : "Parece que você não tem nenhum modelo instalado.",
    "Seems that you still have to configure the assigned memory for image processing." : "Parece que você ainda precisa configurar a memória atribuída para processamento de imagem.",
    "Not installed" : "Não instalado",
    "Not configured." : "Não configurado.",
    "A face recognition app" : "Um aplicativo de reconhecimento facial",
    "**Detect and group faces of your loved one in your cloud**\n\n⚠️ This application requires minimum of 1GB of RAM memory to work! See [Requirements](https://github.com/matiasdelellis/facerecognition/wiki/Requirements-and-Limitations) for details.\n\n⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [Installation](https://github.com/matiasdelellis/facerecognition/wiki/Installation) for details.\n\n- **😏 Detect faces from images:** Use FaceRecognition app to detect _any_ face in _any_ of your images!\n- **👪 Group faces to persons:** Detected faces are grouped together based on similarity and then FaceRecognition app can recognize persons!\n- **🔒 Built-in privacy:** No data is leaving your cloud. Defaults are always off and each user controls enabling/disabling face detection. Images from every directory can be excluded from face detection, if needed.\n- **⚙️ Power of AI:** FaceRecognition app leverages power of AI and already built neural network models through extensive usage of [DLib](http://dlib.net/) library.\n- **🚀 Build your own thing:** FaceRecognition app is just a basic building block. Through FaceRecognition API, you can build your advanced scenarios - automatically add tags to images, connect contacts and persons, share images from specific person… We want to hear your ideas!" : "** Detecte e agrupe faces  de seus entes queridos em sua nuvem **\n\n⚠️ Este aplicativo requer  no mínimo, 1 GB de memória RAM para funcionar! Consulte [Requisitos] (https://github.com/matiasdelellis/facerecognition/wiki/Requirements-and-Limitations) para obter detalhes.\n\n⚠️ A configuração deste aplicativo requer acesso ao terminal e até mesmo conhecimentos para  a instalação de software adicional. Veja [Instalação] (https://github.com/matiasdelellis/facerecognition/wiki/Installation) para detalhes.\n\n- **😏Detectar faces nas imagens: ** Use o aplicativo FaceRecognition para detectar qualquer face em qualquer uma das suas imagens!\n- ** 👪 Agrupe faces de pessoas: ** As faces detectadas são agrupadas com base na semelhança e, em seguida o aplicativo FaceRecognition pode reconhece-las !\n- ** 🔒 Privacidade integrada: ** Nenhum dado está deixando sua nuvem. Por padrão estão sempre desligados e cada usuário controla a habilitação / desabilitação da detecção de face. Imagens de todos os diretórios podem ser excluídas da reconhecimento facial, se necessário.\n- ** ⚙️ Power da IA: ** O app FaceRecognition aproveita o poder da IA e modelos de rede neural já construídos por meio do uso extensivo da biblioteca [DLib] (http://dlib.net/).\n- ** 🚀 Construa o que você quiser: ** O app FaceRecognition é apenas um bloco de construção básico. Através da API FaceRecognition, você pode construir seus cenários avançados - adicionar tags automaticamente às imagens, conectar contatos e pessoas, compartilhar imagens de pessoas específicas ... Queremos ouvir suas idéias!",
    "Facial recognition is disabled" : "Reconhecimento facial esta desabilitado",
    "Facial recognition is disabled for this folder" : "Reconhecimento facial esta desabilitado para este diretório",
    "The type of storage is not supported to analyze your photos" : "O tipo de armazenamento não é compatível para analisar suas fotos",
    "No people found" : "Nenhuma pessoa encontrada",
    "This image is not yet analyzed" : "Esta imagem ainda não foi analisada",
    "Search for persons in the photos of this directory" : "Procurar por pessoas nas fotos deste diretório",
    "Photos that are not in the gallery are also ignored" : "As fotos que não estão na galeria também são ignoradas",
    "See <a target=\"_blank\" href=\"{docsLink}\">documentation ↗</a>." : "Veja a documentação<a target=\"_blank\" href=\"{docsLink}\"> ↗.",
    "Open <a target=\"_blank\" href=\"{settingsLink}\">settings ↗</a> to enable it" : "Abra as <a target=\"_blank\" href=\"{settingsLink}\">configurações ↗ para habilitá-lo",
    "Open Documentation" : "Abrir Documentação",
    "Temporary files" : "Arquivos temporários",
    "During analysis, temporary files are used to ensure homogeneity between all images." : "Durante a análise, arquivos temporários são usados para garantir a homogeneidade entre todas as imagens.",
    "Small images allow a quick analysis, but you can lose the smallest faces of your photos. Large images can improve the results, but the analysis will be slower." : "Imagens pequenas permitem uma análise rápida, mas você pode perder as faces menores de suas fotos. Imagens grandes podem melhorar os resultados, mas a análise será mais lenta.",
    "Smaller images" : "Imagens menores",
    "Larger images" : "Imagens maiores",
    "Restore" : "Restaurar",
    "Clustering threshold" : "Limite de agrupamento",
    "Persons are determined as groups of similar faces and to obtain them, all the faces found must be compared. When they are compared, a threshold is used to determine if they should be grouped." : "As pessoas são determinadas como grupos de faces semelhantes e para obtê-los é necessário comparar todos as faces encontradas. Quando elas são comparadas, um limite é usado para determinar se elas devem ser agrupadas.",
    "A small threshold will only group very similar faces, but initially you will have many groups to name. A larger threshold is more flexible to group the faces and obtaining fewer groups, but being able to confuse similar persons." : "Um limite menor agrupará apenas faces muito semelhantes, mas inicialmente você terá muitos grupos para nomear. Um limite maior é mais flexível para agrupar as faces e obter menos grupos, mas podendo confundir pessoas semelhantes.",
    "Small threshold" : "Menor Limite",
    "Higher threshold" : "Maior Limite",
    "Minimum confidence" : "Confiança mínima",
    "The minimum confidence determines how reliable must be a face detection to try to group it. Blurred or misaligned faces would have a confidence closer to 0.0, and the best images close to 1.0." : "A confiança mínima determina o quão confiável deve ser uma detecção de face para tentar agrupá-la. Faces desfocadas ou desalinhadas teriam uma confiança próxima de 0,0, e as melhores imagens próximas a 1,0",
    "Lower minimum confidence" : "Confiança mínima mais baixa",
    "Higher minimum confidence" : "Maior confiança mínima",
    "Configuration information" : "Informações de configuração",
    "Current model:" : "Modelo atual:",
    "Maximum memory assigned for image processing:" : "Memória máxima atribuída para processamento de imagem:",
    "Current status" : "Status atual",
    "Stopped" : "Parado"
},"pluralForm" :"nplurals=3; plural=(n == 0 || n == 1) ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;"
}